<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pendencia extends Model
{
    protected $table = 'sige.pendencias';

    public function processos()
    {
        return $this->hasMany(Processo::class, 'pendencia_id', 'id');
    }
}
